Subject: ifSpeed on T1 and Frame Relay

From: Rob Steinberger <[email-masked]>
Date: Fri, 03 Apr 1998 14:38:10 -0500

All,

Sorry if this has been discussed in the IETF before, but it has become
a hot topic locally.

Should the ifSpeed for a T1 interface be 1.54Mb or should it be 3.08Mb
in that it can sustain 1.54Mb in both the transmit and receive
directions.  The same question holds for frame relay.  We are
currently reporting the number of DS0s times the rate of each DS0.
Should this be twice this number to account for its full duplex
nature?

Thanks for any responses.

Rob Steinberger
Paradyne Corporation